header.intro-header.site-heading{
  box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.1), 0 5px 15px 0 rgba(0, 0, 0, 0.05);
  top: 73px;
  z-index: 3;
  @media (max-width: 991px) {
    box-shadow: none;
    margin: 0;
    position: unset;
    z-index: unset;
  }
}
.tagsRead{overflow: hidden;margin-top: 15px;}
.cardtags{
  float: left;
  @media (max-width: 577px) {
    float: none;
  }
}
.continusread{
  float: right;
  @media (max-width: 577px) {
    float: none;
    text-align: right;
    margin-bottom: 10px;
  }
}
.header-tag {
  margin-bottom: 10px;
    float: left;
    background: #f99500;
    padding: 3px 13px 2px 13px;
    margin-right: 10px;
    display: table;
    text-transform: capitalize;
    border-radius: 50px;
    color: #fff;
    font-size: 11px;
    line-height: 2;
    transition: 0.6s;
    &:hover {
      background: #000;
      color: #fff;
      text-decoration: none;
  }
}

.img-container {
  $height: 500px;
  $width: 1920px;
  
  img.image{
    width: 100%;
    border: 0 !important;
    padding: 0 !important;
  }
  
  @media (max-width: 991px) {
    margin-top: 25px;
  }

  @media (max-width: 767.98px) {
    background-size: cover;
  }
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  background-position-y: center;

  display: flex;
  flex-direction: column;
  align-items: center;


  .u-title {
    margin: 0;
    font-size: 2.8rem !important;
    padding: 30px;
    padding-bottom: 0;
    background: -webkit-linear-gradient(left,rgba(4,0,249,1) 0%, rgba(196,0,255,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #3c3aff;
    
    @media (max-width: 991px) {
      font-size: 2.6rem !important;
      color: #333;
      text-shadow:none;
      text-align: center;
      position: static;
      padding: 20px;
      margin-bottom: 20px;
    }

    @media (max-width: 767px) {
      font-size: 2.2rem !important;
      padding: 10px;
    }

  }

  .u-subtitle {
    color: white;
    display: none;
  }

  .author-image {
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    margin-right: 0.5rem;
  }

  .author-name {
    margin-right: 0.5rem;
  }

  // Medium devices (tablets, less than 992px)
  @media (max-width: 991.98px) {

    .u-subtitle {
      display: none;
      align-self: flex-end;
      justify-content: center;

      font-size: 0.75rem;
      line-height: 1.2rem;
      height: 1.2rem;
      width: 100%;

      .m-left {
        margin-right: auto;
      }

      .text {
        margin-right: 0.5rem;
      }
    }
  }

  // For Tablet
  @media (min-width: 768px) {
    justify-content: center;
  }

  // For PC
  @media (min-width: 992px) {
    .u-subtitle {
      font-size: 1rem;
    }
  }

  @media (min-width: 768px) and (max-width: 991.98px) {
    .u-subtitle {
      width: auto;
      align-self: center;
    }
  }
  @media (max-width: 500px) {
    .u-title {
      font-size: 2rem;
    }
  }
  .tag {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
